- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Ecore_Event_Mouse_Wheel Struct Reference

## Data Fields
Ecore_Window | window
Ecore_Window | root_window
Ecore_Window | event_window
unsigned int | timestamp
unsigned int | modifiers
int | same_screen
int | direction
int | z
int | x
int | y
struct {
int x
int y
} | root